< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package mongo
  Definition Classes
    hmrc
-  package play
  Definition Classes
    mongo
-  package json
  Definition Classes
    play
-  package formats
- CodecProviders
- Codecs
- CollectionFactory
- PlayMongoRepository

p

uk.gov.hmrc.mongo.play

# json 

#### package json

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait CodecProviders extends AnyRef
2.  trait Codecs extends AnyRef
3.  trait CollectionFactory extends AnyRef
4.  class PlayMongoRepository[A] extends MongoDatabaseCollection

   Initialise a mongo repository.

### Value Members

1.  object CodecProviders extends CodecProviders
2.  object Codecs extends Codecs
3.  object CollectionFactory extends CollectionFactory

### Ungrouped